Subject: Re: bug#12184: GNU Automake 1.12.2 - 4 tests FAIL on Solaris 10 Sparc

From: Stefano Lattarini <[email-masked]>
Date: Sun, 12 Aug 2012 13:01:22 +0200

On 08/12/2012 12:34 PM, Dennis Clarke wrote:
> 
> From: Stefano Lattarini
>
>> seems a problem in your compilers' setup rather than in the test 
>> itself.  Could you please investigate whether this is the case?
> 
> Certainly, I will go back and have another look more carefully. 
>
Thanks.

> Also, since I am running these tests and they do take forever we
> may as well deal with "performance tests not explicitly enabled".
> 
> How does one enable such tests ? Something to do with EXPENSIVE_TESTS
> or similar ?
>
Nope: you have to run "make perf".

However, note that those tests are quite crude, woefully incomplete,
and mostly meant for developers only, so there's little point in
running them IMHO.  Sticking with the "normal" testsuite should be
enough.

Thanks,
  Stefano